Bug 1065728 - [doc] Metadata expire configurable per repository
Summary: [doc] Metadata expire configurable per repository
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 20
Hardware: All Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ales Kozumplik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-16 12:12 UTC by Heiko Adams
Modified: 2014-09-30 23:42 UTC (History)
4 users (show)

Fixed In Version: dnf-0.4.15-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-26 13:53:02 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Heiko Adams 2014-02-16 12:12:06 UTC
Description of problem:
ATM it is only possible to set a general metadata expire but it would IMHO make more sense to be able to configure this per repository. So you could i.e. set the expire value for update-repositories to lower value than for normal repositories. This would safe bandwidth on the one hand and on the other updates could still be found and applied i.e. once a day.

Version-Release number of selected component (if applicable):
$ rpm -q dnf
dnf-0.4.13-2.fc20.noarch

Comment 1 Ales Kozumplik 2014-02-17 07:50:46 UTC
This is already possible, we just documented it wrong. This is addressed by the 8bdb2a0 upstream commit. The documentation will be released with dnf-0.4.15.

Comment 2 Fedora Update System 2014-02-24 18:57:39 UTC
dnf-0.4.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dnf-0.4.15-1.fc20

Comment 3 Fedora Update System 2014-02-26 13:53:02 UTC
dnf-0.4.15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.